## libalt-base-perl 0.2

=== debian/changelog ===
libalt-base-perl (0.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libalt-base-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:39:43 +0000

libalt-base-perl (0.2-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * Improve long description. Silence lintian.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 05 Jun 2022 18:58:12 +0100

libalt-base-perl (0.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:29 +0100

libalt-base-perl (0.2-3) unstable; urgency=medium

  * Team upload

  * add explicit build-dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Jun 2015 18:24:58 +0000

libalt-base-perl (0.2-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 19:19:03 +0200

libalt-base-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #721146)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 28 Aug 2013 10:02:12 -0300
