=== debian/control ===
Source: libalt-base-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libalt-perl,
 libtest-exception-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalt-base-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalt-base-perl.git
Homepage: https://metacpan.org/release/Alt-Base
Testsuite: autopkgtest-pkg-perl

Package: libalt-base-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libalt-perl
Multi-Arch: foreign
Description: base class for alternate modules
 Alt::Base module provides common functionalities for an alternate module.
 For more information about the Alt concept, please refer to Alt.
 .
 Alt::Base defines an import() routine which checks for options in %ALT.
