=== debian/watch ===
version=4
https://metacpan.org/release/Alt-Base   .*/Alt-Base-v?@ANY_VERSION@@ARCHIVE_EXT@$
